flink-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Tao Meng (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (FLINK-6153) Fix documentation about which version to download if don't care hadoop version
Date Thu, 23 Mar 2017 10:31:41 GMT

     [ https://issues.apache.org/jira/browse/FLINK-6153?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Tao Meng updated FLINK-6153:
----------------------------
    Component/s:     (was: Documentation)
                 Project Website

> Fix documentation about which version to download if don't care hadoop version
> ------------------------------------------------------------------------------
>
>                 Key: FLINK-6153
>                 URL: https://issues.apache.org/jira/browse/FLINK-6153
>             Project: Flink
>          Issue Type: Bug
>          Components: Project Website
>    Affects Versions: 1.2.0
>            Reporter: Tao Meng
>
> Because support for Hadoop 1 was dropped in FLINK-4895, we need to change the documentation
about which version need to be download if don't care hadoop version.
> (http://flink.apache.org/downloads.html#latest-stable-release-v120)



--
This message was sent by Atlassian JIRA
(v6.3.15#6346)

Mime
View raw message